sc::Vertex(3)

NAME
sc::Vertex -

SYNOPSIS

Inherits sc::RefCount'.

  Public Member Functions
Vertex (const SCVector3 &point, const SCVector3 &normal)
Vertex (const SCVector3 &point)
const SCVector3 & point () const
int has_normal () const
const SCVector3 & normal () const
void set_point (const SCVector3 &p)
void set_normal (const SCVector3 &p)
operator SCVector3 & ()
void print (std::ostream &o=ExEnv::out0())

Author

Generated automatically by Doxygen for MPQC from the source code'.